Package org.apache.maven.scm.provider.accurev

## Class CategorisedElements

- java.lang.Object
- - org.apache.maven.scm.provider.accurev.CategorisedElements

    public class CategorisedElements
    extends java.lang.Object

### Constructor Summary

Constructors
`CategorisedElements()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.List<java.io.File>` `getMemberElements()`
`java.util.List<java.io.File>` `getNonMemberElements()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CategorisedElements

    public CategorisedElements()

### Method Detail

#### getMemberElements

    public java.util.List<java.io.File> getMemberElements()

#### getNonMemberElements

    public java.util.List<java.io.File> getNonMemberElements()